/* CSS Document */
    /* style fixes for wizard*/
    
    #AUDeals_Base #RightCol #TripBox #Wizard572Wide .error {
        color:#A01E00;
        font-size:10px;
        font-weight:bold;
        display:block;
        background-color:Transparent;
        line-height:12px;
    }

#AUDeals_Base  #RightCol #TripBox #Wizard {clear:both; width:300px; font-family:Arial; background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/BuildYourTrip_BG.jpg) repeat-y center; margin-bottom: 10px;}
#AUDeals_Base  #RightCol #TripBox #Wizard h3 {font-size: 16px; line-height: 30px; font-weight: bold; color: #FFFFFF; background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/BuildYourTrip_Top.jpg) no-repeat center; height: 32px; padding-top: 5px; padding-left: 15px;}
#AUDeals_Base  #RightCol #TripBox #Wizard h3 a{font-size: 16px; font-weight: bold; color: #FFFFFF;}
#AUDeals_Base  #RightCol #TripBox #wizContent {background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/BuildYourTrip_Gradient.jpg) repeat-x bottom; margin: 0px 7px 0px 6px; padding: 5px 10px; height:auto!important; min-height:150px;height:150px;}
#AUDeals_Base  #RightCol #TripBox .moreText {font-weight:bold; color:#000}
#AUDeals_Base  #RightCol #TripBox #wizSubmit {display:block; }
#AUDeals_Base  #RightCol #TripBox #wizSubmitOpt { font-weight:bold; margin-top:3px; display:block;}
#AUDeals_Base  #RightCol #TripBox #optionsText {font-weight:normal; color:#32659C; width:250px; display:block; padding-bottom:5px;}
#AUDeals_Base  #RightCol #TripBox #wizSubmitBut {margin-top:0px;}
#AUDeals_Base  #RightCol #TripBox .bungreenGoBtn{background: #4CAE4B url(http://media.expedia.com/media/content/expaus/images/stores/wizard/SearchBut.jpg) no-repeat; display: block; width: 76px; line-height: 24px; height:24px; font-weight: bold; margin:0px 0px 0px 10px; padding:0px; border:none; }
#AUDeals_Base  #RightCol #TripBox #wizRadios {padding:0px;}
#AUDeals_Base  #RightCol #TripBox .radioButton {font-size:12px; margin-bottom:3px}
#AUDeals_Base  #RightCol #TripBox #packBox {float: left; width: 165px; display: block;}
#AUDeals_Base  #RightCol #TripBox #packButtons {border-right: 1px solid #cbcbcb; border-left: 1px solid #cbcbcb; padding: 0px 2px; background: #FFFFFF; margin:0px;}
#AUDeals_Base  #RightCol #TripBox #paren {float:left; padding:5px 0 0 5px}
#AUDeals_Base  #RightCol #TripBox #packMessage, #packMessage a { font-weight:bold; font-size:11px; color:#DB7201; vertical-align:middle; padding:0px;}
#AUDeals_Base  #RightCol #TripBox #packMessage span {color:#A01E00;}
#AUDeals_Base  #RightCol #TripBox .spacer {clear:both; line-height:5px}
#AUDeals_Base  #RightCol #TripBox .spacer10 {clear:both; line-height:10px}
#AUDeals_Base  #RightCol #TripBox .city{float:left; width:100px;}
#AUDeals_Base  #RightCol #TripBox .cityCar{float:left; width:110px;}
#AUDeals_Base  #RightCol #TripBox .cityCar select{font-size:11px}
#AUDeals_Base  #RightCol #TripBox .city input {width:80px; font-size:11px}
#AUDeals_Base  #RightCol #TripBox .cityCar input {width:100px; font-size:11px}
#AUDeals_Base  #RightCol #TripBox .city select {width:120px;}
#AUDeals_Base  #RightCol #TripBox .errorCity, .errorDate, .errorFull {color:#A01E00; font-weight:bold; display:none; padding-top:3px; float:none; clear:both; height:16px;}
#AUDeals_Base  #RightCol #TripBox .date {float:left; width:80px}
#AUDeals_Base  #RightCol #TripBox .date input {font-size:11px; padding:0; width:70px}
#AUDeals_Base  #RightCol #TripBox .error {display:none; color:#A01E00; font-weight:bold; background-color:#FFFAEE; }
#AUDeals_Base  #RightCol #TripBox .time {float:left; margin-left:5px;}
#AUDeals_Base  #RightCol #TripBox .roompax {float:left; width:85px; font-size:11px;}
#AUDeals_Base  #RightCol #TripBox .roompaxHotel {float:left; width:75px; font-size:11px;}s
#AUDeals_Base  #RightCol #TripBox #carMessage {padding-right:10px}
#AUDeals_Base  #RightCol #TripBox #icons {font-size:14px; font-weight:bold; color:#c60; margin-bottom:10px;}
#AUDeals_Base  #RightCol #TripBox .pacPoint {margin-top:2px; padding-left:8px; margin-bottom:5px; background:url(http://media.expedia.com/media/content/expaus/graphics/icons/S/bullet_orange.gif) no-repeat;}
#AUDeals_Base  #RightCol #TripBox #hotAgeBox {align:left margin:5px 0 0 10px; padding:5px; background-color:#FDF9ED; border:solid 1px #E09C6E; width:95%}
#AUDeals_Base  #RightCol #TripBox .section {padding:10px 0 10px 15px; border-bottom:solid 1px #C60;}
#AUDeals_Base  #RightCol #TripBox #wizContent #wizRadios #packBox .RoundedBoxTop { font-size: 1px; line-height: 1px; background: url(http://media.expedia.com/media/content/expaus/graphics/roundedcorner_top.jpg) repeat-x top ; height: 1px;  border:0px solid #000000; }
#AUDeals_Base  #RightCol #TripBox #wizContent #wizRadios #packBox .RoundedBox_TL { background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/RoundedCorner_TopLeft.jpg) no-repeat top; float: left; height: 3px; width: 3px; overflow:hidden; }
#AUDeals_Base  #RightCol #TripBox #wizContent #wizRadios #packBox .RoundedBox_TR { background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/RoundedCorner_TopRight.jpg) no-repeat top; float: right; height: 3px; width: 3px;  overflow:hidden; }
#AUDeals_Base  #RightCol #TripBox #Wizard .RoundedBoxBottom { font-size: 1px; line-height: 1px; background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/RoundedCorner_Bottom.jpg) repeat-x; height: 3px; }
#AUDeals_Base  #RightCol #TripBox #Wizard .RoundedBoxBottom .RoundedBox_BL { background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/RoundedCorner_BottomLeft.jpg) no-repeat; float: left; height: 3px; width: 3px; }
#AUDeals_Base  #RightCol #TripBox #Wizard .RoundedBoxBottom .RoundedBox_BR { background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/RoundedCorner_BottomRight.jpg) no-repeat; float: right; height: 3px; width: 3px; }
#AUDeals_Base  #RightCol #TripBox #Wizard #WizardBottom { font-size: 1px; line-height: 1px; background: url(http://media.expedia.com/media/content/expaus/images/stores/wizard/BuildYourTrip_Bottom.jpg) no-repeat center; height: 11px; }
#AUDeals_Base  #RightCol #TripBox #fltAgeBox {margin-top:5px; padding:5px; background-color:#FDF9ED; border:solid 1px #E09C6E; width:96%}
#AUDeals_Base  #RightCol #TripBox #pacAgeBox {margin-top:5px; padding:5px; background-color:#FDF9ED; border:solid 1px #E09C6E; width:96%}
#AUDeals_Base  #RightCol #TripBox #wiz {margin-bottom:0px;}
#AUDeals_Base  #RightCol #TripBox #Wizard select {font-size:11px;}
#AUDeals_Base  #RightCol #TripBox #Wizard div { font-size:11px;}

#AUDeals_Base #CF_Launch #FlightBox .FlightBox_Header #ChooseDeparture label { width:150px;}

#Sky{ display:none;}

